package com.lz.common.emun;
//考核人员类型
public enum CheckStaffType {

    STAFF(0, "考核人员"),
    MANAGER(1, "管理人员人员"),

    ;

    CheckStaffType(int code, String name){
        this.code = code;
        this.name = name;
    }
    private int code;
    private String name;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
